.mg-headwidget.center .logo-center, .mg-headwidget.center .navbar-header, .mg-headwidget.center .site-branding-text {float: none;text-align: center;}
.navbar-wp .dropdown-menu.searchinner {left: inherit !important;right: 0 !important;padding: 10px;}
.navbar-wp .dropdown-menu.searchinner .btn {border: medium none;border-radius: 0 4px 4px 0;height: 40px;line-height: 25px;padding: 5px 15px;}
.mg-search-box .dropdown-toggle::after {display: none;}
.m-header {display: none;}
.desk-header {display: flex;}
.mobilehomebtn {width: 30px;text-align: center;line-height: 30px;height: 30px;}
.site-home-icon a {font-size: 24px;}
.mg-head-detail {padding: 5px 0;}
.mg-head-detail .info-left {display: block;float: left;margin: 0;padding: 0;}
.mg-head-detail .info-left li {display: inline-block;margin-right: 15px;padding: 0;line-height: 35px;}
.mg-head-detail .info-left li span.time {margin-left: 5px;padding: 2px 4px;border-radius: 2px;font-size: 14px;font-weight: 600;line-height: 35px;}
.mg-head-detail .info-left li a {font-size: 13px;}
.mg-head-detail .info-left i {font-size: 14px;padding-right: 10px;}
.mg-head-detail .btn-theme.quote {margin: -5px 0 -5px 0;border-radius: 0;float: right;}
.info-right {display: block;float: right;margin: 0;padding: 0;}
.info-right li {display: inline-block;margin-right: 15px;padding: 0;line-height: 35px;}
.mg-head-detail .info-right li a {font-size: 13px;}
.mg-head-detail .info-right i {font-size: 14px;padding-right: 10px;}
.mg-cart {position: relative;}
.mg-cart-count {background: #e33729;border-radius: 20px;color: #fff;display: inline-block;font-size: 9px;font-weight: bold;height: 16px;line-height: 15px;margin-left: -15px;margin-top: 0;position: absolute;text-align: center;vertical-align: top;width: 16px;}
.mg-category {background-color: #f1f1f1;float: left;font-weight: normal;height: 55px;line-height: 50px;position: relative;text-transform: capitalize;width: auto;margin: 0;}
.mg-category i {margin-left: 10px;}
.mg-category a {color: #8a8a8a;font-size: 14px;padding: 10px;line-height: 20px;}
.mg-category ul.mg-category-submenu {background: #fff;height: auto;max-height: 200px;min-width: 140px;overflow-x: hidden;overflow-y: scroll;left: 0;padding: 10px 0 10px 0;position: absolute;top: 100%;transform: scaleY(0);transform-origin: 0 0 0;transition: all .5s ease 0s;width: 100%;z-index: 15000;}
.mg-category ul.mg-category-submenu li {display: block;padding: 6px 10px;border-width: 1px 0;border-style: solid;border-color: #f5f5f5;}
.mg-category ul.mg-category-submenu li:hover {color: #fff;background: #000;}
.mg-category ul.mg-category-submenu li a {color: #000;font-weight: 300;font-size: 14px;transition: all .5s ease 0s;}
.mg-category ul.mg-category-submenu li:hover a {color: #fff;margin-left: 4px;}
.mg-category:hover ul.mg-category-submenu {opacity: 1;transform: scaleY(1);}
.site-title, .site-description {margin: 0;padding: 0;}
.header-widget .mg-head-detail .info-left li a {line-height: 38px;}
.header-widget .mg-header-box {margin: 28px 0 0 0;}
.header-widget .mg-header-box-icon {float: left;display: inline-block;height: auto;margin-right: 0;position: relative;text-align: center;top: 5px;width: auto;line-height: 35px;}
.header-widget .mg-header-box-icon i {border-radius: 10px;height: 36px;line-height: 36px;text-align: center;width: 36px;font-size: 36px;}
.header-widget .mg-header-box-icon i:hover {transition: all .3s ease 0s;}
.header-widget .mg-header-box-info {margin-left: 20px;padding-left: 25px;}
.header-widget .mg-header-box-info h4 {font-size: 14px;line-height: 15px;padding: 2px 0 0;font-weight: 600;}
.header-widget .mg-header-box-info p {line-height: 14px;font-size: 12px;}
.header-widget .mg-header-box .mg-social {padding: 0;margin: 10px -15px 0 0;float: right;}
.header-widget .mg-header-box .mg-social li {display: inline-block;margin-left: 5px;border-bottom: none;}
.header-widget .mg-header-box .mg-social li span.icon-soci {display: inline-block;float: left;height: 28px;line-height: 28px;margin: 3px 0 0 0;text-align: center;width: 28px;border-radius: 10px;}
.header-widget .mg-header-box .mg-social li span.icon-soci a {font-size: 13px;}
.mg-nav-widget-area {padding-bottom: 20px;padding-top: 20px;}
.mg-menu-full {position: relative;}
.mg-headwidget .navbar-wp {position: inherit;left: 0;right: 0;top: 0;margin: 0;z-index: 999;transition: all 1s ease-out;border-radius: 0;box-shadow: 0px 2px 2px 0px rgba(0,0,0,.08);}
.mg-headwidget .navbar-wp .navbar-nav > li> a {padding: 13px 22px;font-size: 14px;font-weight: 600;}
.mg-headwidget.trans {position: absolute;right: 0;left: 0;z-index: 999;}
.navbar-wp .navbar-nav > li> a.homebtn {}
.navbar-wp .navbar-nav > li> a.homebtn span {font-size: 24px;line-height: 0;}
.navbar-wp .navbar-nav > li> a i {margin-left: 5px;}
.navbar-wp .navbar-nav > li> a {margin-right: 0;letter-spacing: .5px;-webkit-transition: all .25s ease-out;-moz-transition: all .25s ease-out;transition: all .25s ease-out;margin-bottom: 0px;font-weight: 600;text-transform: capitalize;display: block;}
.mg-nav-widget-area-back {background-size: cover;background-repeat: no-repeat;}
.mg-nav-widget-area-back .inner {width: 100%;padding: 10px 0;padding-bottom: 20px;}
.mg-headwidget  .navbar-brand {padding: 0;}
.navbar-wp {margin: 0;padding: 0;border: none;border-radius: 0;z-index: 1000;}
.navbar-brand {font-size: 26px;height: auto;line-height: 25px;margin-right: 50px;padding: 15px 0;text-shadow: 2px 2px 1px rgba(150,150,183,.18);}
.navbar-brand span.site-description {font-size: 13px;line-height: 0;}
.navbar-wp .navbar-nav > .active > a, .navbar-wp .navbar-nav > .active > a:hover, .navbar-wp .navbar-nav > .active > a:focus {background: none;}
.navbar-wp .navbar-nav > li > ul > li > a i {padding-right: 10px;}
.navbar-wp .navbar-nav > .disabled > a, .navbar-wp .navbar-nav > .disabled > a:hover, .navbar-wp .navbar-nav > .disabled > a:focus {background-color: transparent;}
.navbar-wp .navbar-nav > .open > a, .navbar-wp .navbar-nav > .open > a:hover, .navbar-wp .navbar-nav > .open > a:focus {background: transparent;}
.navbar-base .navbar-nav > .open > a, .navbar-base .navbar-nav > .open > a:hover, .navbar-base .navbar-nav > .open > a:focus {background: transparent;}
.navbar-wp .dropdown-menu {min-width: 200px;padding: 0;border: none;border-radius: 0;}
.navbar-wp .dropdown-menu > li, .navbar-wp .dropdown-menu > li:last-child {border: 0;}
.navbar-wp .dropdown-menu > li > a {padding: 12px 15px;font-size: 12px;display: block;transition: .3s;font-weight: normal;text-transform: uppercase;}
.navbar-wp .dropdown-menu > .dropdown-menu {right: 0;left: auto;}
.navbar-wp .navbar-brand {font-size: 22px;line-height: 20px;padding: 15px 0;transition: all .25s ease-out 0s;}
.navbar-wp .navbar-nav > li> a {}
.mg-search .form-control {height: 40px;}
.mg-search .btn {border-width: 1px;border-style: solid;padding: 0 15px;height: 40px;}
.site-title a {font-size: 34px;font-weight: 600;}
.mg-blog-inner h4 a, .mg-blog-post-box h4.title, .mg-blog-post-box h4.title a {font-weight: 500;}
.header-center .mg-head-detail {border-width: 0px 0 1px 0;border-style: solid;}
.header-center .navbar-wp {box-shadow: 0 3px 5px rgba(0,0,0,.05);border-width: 1px 0 1px 0;border-style: solid;}
.header-center .logo-center {width: 100%;text-align: center;padding: 0;}
.header-center .logo-center .navbar-brand {float: none;display: inline-block;margin: 8px auto 0 auto;font-weight: bold;}
.navbar-brand span.site-description {font-size: 12px;font-weight: normal;line-height: 0;}
.header-center .navbar-wp .navbar-nav > li > a {padding: 16px 16px;}
.header-center .mg-search-box {position: absolute;right: 0px;top: 0;}
body {padding: 0;margin: 0;font-family: "Poppins",sans-serif;font-size: 16px;font-weight: 400;line-height: 1.78;word-wrap: break-word;word-break: break-word;}
.boxed {width: 1170px;margin: 0 auto;position: relative;}
#content.home {padding-top: 0;padding-bottom: 0;}
a:hover {text-decoration: none;}
a:visited, a:focus {text-decoration: none;outline: 1px dashed;}
select {background-clip: padding-box;background-color: #fff;border: 2px solid #ccc;border-radius: 0;color: #444;display: block;font-weight: 400;overflow: hidden;padding: 6px 12px;position: relative;text-decoration: none;white-space: nowrap;width: 100%;}
.no-gutter > [class*=col-] {padding-right: 0;padding-left: 0;}
input:not([type]), input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"], textarea {border-radius: 0;margin-bottom: 20px;box-shadow: inherit;padding: 6px 12px;line-height: 40px;border-width: 2px;border-style: solid;width: 100%;}
input[type="submit"], button {padding: 5px 35px;line-height: 30px;border-radius: 0;font-weight: bold;font-size: 14px;border-width: 1px;border-style: solid;transition: all .4s ease-in-out 0s;box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);}
input:not([type]):hover, input[type="email"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="tel"]:hover, input[type="url"]:hover, input[type="text"]:hover, input:not([type]):focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="text"]:focus {}
input[type="submit"]:hover, button:hover, input[type="submit"]:focus, button:focus {transition: all .3s ease 0s;outline: none;}
.form-control {border-radius: 0;margin-bottom: 20px;box-shadow: inherit;padding: 6px 12px;line-height: 40px;border-width: 2px;border-style: solid;height: 40px;}
.form-control:focus {box-shadow: inherit;}
img.alignnone {width: 100%;height: auto;}
img.size-large {width: 100%;height: auto;}
.wpcf7-form label {display: inherit;}
.avatar {border-radius: 50px;}
mark, .mark {padding: 2px 5px;border-radius: 3px;}
#content {padding-top: 30px;padding-bottom: 30px;}
.mg-card-box {background: #fff;box-shadow: 0 2px 4px rgba(0,0,0,.08);}
.mb-30 {margin-bottom: 30px;}
.padding-20 {padding: 20px;}
.mr-bot20 {margin-bottom: 20px;}
.mr-bot30 {margin-bottom: 30px;}
.mr-bot60 {margin-bottom: 60px;}
.wd-back {padding: 10px;background: #fff;border: 1px solid #eee;margin-bottom: 30px;}
.mg-fea-area .wd-back {padding: 0;border: none;}
.swiper-button-next, .swiper-button-prev {width: 35px !important;height: 35px !important;line-height: 35px;border-radius: 2px;text-align: center;border-width: 1px;border-style: solid;background: #fff;color: #333;border-color: #fff;box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);}
.swiper-button-next::after, .swiper-button-prev::after {font-size: 24px !important;}
h1, .h1 {font-size: 34px;}
h2, .h2 {font-size: 32px;}
h3, .h3 {font-size: 28px;}
h4, .h4 {font-size: 24px;}
h5, .h5 {font-size: 20px;}
h6, .h6 {font-size: 16px;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {font-weight: 500;font-family: "Rubik",sans-serif;line-height: 1.33;margin: 0 0 22px;}
.alignright {text-align: right;}
.alignleft {text-align: left;}
.aligncenter {text-align: center;}
blockquote {position: relative;width: 100%;border-width: 0 0 0 5px;border-style: solid;padding: 20px;}
blockquote::before {content: "";display: table;float: left;font-family: "FontAwesome";font-size: 28px;margin-top: 6px;font-weight: normal;width: 6%;}
blockquote p {font-style: italic;width: 94%;display: table;font-weight: bold;line-height: 1.5;}
img {height: auto;max-width: 100%;}
table {border-collapse: collapse;margin: 0 0 24px;width: 100%;word-wrap: break-word;}
th {background: #f6f6f6;color: #01012f;padding: 8px 11px;text-align: left;}
table, th, td {border: 1px solid #e9e9e9;}
td {padding: 8px 11px;}
.btn {padding: 10px 35px;line-height: 30px;overflow: hidden;position: relative;border-radius: 4px;font-weight: bold;display: inline-block;transition: all .2s ease 0s;border-width: 2px;border-style: solid;}
.btn-theme:hover, .btn-theme:focus {transition: all .3s ease 0s;outline: none;box-shadow: 0 4px 20px -5px rgba(0,0,0,.5);}
.more_btn, .more-link {padding: 8px 10px;line-height: 30px;overflow: hidden;border-radius: 4px;}
.pagination > li:first-child > a, .pagination > li:first-child > span {border-radius: 4px;}
.pagination > li:last-child > a, .pagination > li:last-child > span {border-radius: 4px;}
.pagination > li > a, .pagination > li > span {margin: 0 6px 10px;border-radius: 4px;border: none;width: 40px;height: 40px;line-height: 40px;padding: 0;box-shadow: 0 1px 3px rgba(0,0,0,.15);text-align: center;}
.pagination > .active > a, .pagination > .active > a:hover, .pagination > li > a:hover, .pagination > li > a:focus, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {transition: all .3s ease 0s;}
.single-nav-links {text-align: center;margin-top: 30px;}
.single-nav-links a, .single-nav-links span {transition: all .3s ease 0s;transition: all .3s ease 0s;font-size: 18px;line-height: 40px;margin: 0 6px 10px;border-radius: 4px;width: 40px;height: 40px;box-shadow: 0 1px 3px rgba(0,0,0,.15);padding: 8px 15px;}
button.mfp-close:hover, button.mfp-close:focus {background: inherit;}
.no-padding {padding: 0;}
.mg-tpt-tag-area {display: flex;justify-content: flex-end;}
.mg-tpt-txnlst {padding: 4px 2px;margin: 0;font-size: 14px;border-radius: 5px;}
.mg-tpt-txnlst strong {margin-right: 10px;}
.mg-tpt-txnlst strong:before {content: "";font-family: FontAwesome;font-size: 12px;padding: 0 5px;}
.mg-tpt-txnlst ul {display: inline-block;margin: 0;padding: 0;}
.mg-tpt-txnlst ul li {display: inline-block;margin-right: 10px;}
.mg-tpt-txnlst ul li a {padding: 2px 4px;border-radius: 2px;font-size: 12px;font-weight: 600;}
.mg-no-list-area {padding: 0;margin-bottom: 30px;}
.mg-latest-news-sec {padding: 0;background: #fff;box-shadow: 0 3px 5px rgba(70,70,70,.1);}
.mg-latest-news {width: 100%;height: 50px;position: relative;overflow: hidden;margin: 0;}
.mg-latest-news .bn_title h2 {display: inline-block;margin: 0;padding: 0 20px;line-height: 50px;font-size: 20px;color: #fff;height: 50px;box-sizing: border-box;font-weight: 600;border-right: 2px solid #fff;}
.mg-latest-news .bn_title span {width: 0;position: absolute;right: -30px;top: 0px;height: 0;}
.mg-latest-news .bn_title {width: auto;height: 50px;display: inline-block;position: relative;z-index: 100;}
.mg-latest-news .mg-latest-news-slider a {text-decoration: none;font-weight: normal;padding-left: 20px;}
.mg-latest-news .mg-latest-news-slider a .img {width: 40px;height: 40px;border-radius: 10px;margin-right: 8px;object-fit: cover;}
.mg-latest-news .mg-latest-news-slider {padding: 0;margin: 0;margin: 0 auto;list-style: none;position: absolute;left: 200px;top: 5px;right: 40px;height: 50px;font-size: 16px;overflow: hidden;width: 100%;white-space: nowrap;box-sizing: border-box;}
.mg-featured-slider, .nolist_crowsel {margin: 0 0 30px 0;}
.mg-featured-slider .item {margin-left: 3px;margin-right: 3px;margin-bottom: 30px;position: relative;}
.fea-cate {height: 200px;border-radius: 5px;}
.fea-cate .link-div {display: flex;justify-content: center;align-items: center;}
.fea-cate .link-div span.btn {padding: 10px 30px;color: #fff;background: rgba(0,0,0,.9);border-radius: 30px;font-size: 13px;position: relative;}
.fea-cate .link-div span.count {background: #c70909;width: 20px;height: 20px;position: absolute;right: 0;}
#grid .mg-blog-post-box:nth-child(2n) {clear: both;}
#grid .mg-blog-post-box:nth-child(3n) {clear: both;}
h4.title {font-size: 22px;margin: 5px 0;}
h4.title.md {font-size: 22px;}
.mg-blog-post-box h4.title.md {}
h1.title.lg {font-size: 18px;}
.mg-blog-post-3.lg {height: 450px;}
.h-sm img {height: 250px;}
.mg-blog-inner h4.title.lg {margin-bottom: 10px;font-size: 34px;}
.mg-blog-meta span {padding-right: 5px;}
.mg-blog-post-3 {position: relative;overflow: hidden;min-height: 350px;background-position: center center;background-size: cover;-webkit-transition: all ease .4s;-o-transition: all ease .4s;transition: all ease .4s;background: #333;}
.mg-blog-post-3 .mg-blog-inner {position: absolute;bottom: 0;padding: 25px;z-index: 1;top: 0;display: flex;justify-content: flex-end;flex-direction: column;}
.mg-blog-post-3:hover {background-position: 40%;}
.mg-blog-post-3::after {position: absolute;content: "";width: 100%;height: 100%;left: 0;top: 0;background: -webkit-gradient(linear,left top,left bottom,color-stop(50%,transparent),to(rgba(0,0,0,.8)));background: -webkit-linear-gradient(top,transparent 50%,rgba(0,0,0,.8) 100%);background: -o-linear-gradient(top,transparent 50%,rgba(0,0,0,.8) 100%);background: linear-gradient(to bottom,transparent 50%,rgba(0,0,0,.8) 100%);-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}
.mg-blog-post-3 .mg-blog-category {position: absolute;top: 20px;}
.small-post .img-small-post {width: 35%;height: 85px;margin-right: 25px;overflow: hidden;position: relative;border-radius: 0;transition: all .3s ease-out;}
.small-post .mg-blog-category {margin: 0 0 5px 0;}
.small-post {position: relative;overflow: hidden;margin-bottom: 30px;}
.small-post:hover .img-small-post {background-position: 40%;}
.small-list-post h5 {margin: 5px 0px 0px 0px;font-weight: 700;font-size: 18px;}
.recentarea .back-img {width: 100px;height: 100px;margin-right: 10px;}
.back-img {background-color: #333;background-position: 50% 50%;background-repeat: no-repeat;position: relative;background-size: cover;overflow: hidden;}
.recentarea .content .inner {flex: 1;}
.recentarea .content {display: -ms-flexbox;display: flex;-ms-flex-align: start;align-items: flex-start;margin: 0 20px;padding: 0 0 7px 0;border-bottom: 2px dashed #000;margin-bottom: 10px;}
.link-div {display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.mg-blog-category a {display: inline-block;font-size: 10px;padding: 0 10px;height: 20px;line-height: 20px;text-transform: uppercase;font-weight: 700;cursor: pointer;border-radius: 0;margin-right: 5px;}
.mg-blog-meta {font-size: 14px;font-weight: 500;letter-spacing: .5px;opacity: .8;text-transform: capitalize;}
.mg-blog-meta i {margin-right: 2px;padding-left: 1px;}
.top-right-area .nav-tabs {border: none;}
.tabarea .nav-item {margin-bottom: 0;width: 50%;text-align: center;border: none;}
.tabarea .nav-link {border-width: 0 0 2px 0;border-style: solid;}
.top-right-area .nav-item {flex-grow: 1;border-radius: 0;text-align: center;border: none;}
.top-right-area .tab-content {background: #fff;padding-top: 10px;}
.top-right-area .mg-posts-sec-inner .small-list-post {margin-bottom: 15px;border-radius: 0;padding: 0 10px;}
.mg-blog-post-box .small {background: #fff;font-size: 100%;}
.mg-blog-post-box .small.minh {padding: 6px 10px;height: 73px;overflow: hidden;}
.mg-blog-post-box.sm h1.title {font-size: 18px;line-height: 22px;max-height: 45px;}
.mg-blog-post-box.sm .small {padding: 5px 10px;}
.mg-blog-post-box.sm h4.title {font-size: 18px;margin: 10px 0;max-height: 45px;}
.mg-blog-thumb {position: relative;min-height: 20px;overflow: hidden;max-width: 100%;}
.mg-blog-thumb.sm {height: 120px;}
.mg-blog-thumb.md {height: 300px;}
.mg-blog-thumb.lg {height: 243px;}
.col-md-12 .mg-blog-thumb.lg.hlg {height: 500px;}
.mg-blog-post-box .mg-blog-thumb {transition: all .3s ease-out;}
.mg-blog-post-box:hover .mg-blog-thumb img {transform: scale(1.1);}
.mg-blog-thumb .mg-blog-category {position: absolute;top: 10px;left: 15px;}
.col-md-12 .small-post .img-small-post, .col-md-6 .mg-widget-blog-post .img-small-post, .col-md-12 .small-post.tabs .img-small-post, .col-md-6 .small-post.tabs .img-small-post {width: 40%;height: 145px;}
.col-md-12 .mg-blog-thumb.lg.hlg {height: 500px;}
.mg-blog-post-3 .post-form {position: sticky;}
.post-form {border-radius: 0;border-width: 2px;line-height: 32px;position: absolute;top: inherit;bottom: 30px;left: 20px;width: 32px;height: 32px;text-align: center;}
.post-edit-link i {margin-left: 0px;}
.post-edit-link {margin-left: 5px;}
.mg-post-thumb {position: relative;}
.mg-header {padding: 20px 15px;background: #fff;}
.mg-header h1 {font-size: 38px;font-weight: 800;line-height: 110%;}
.mg-header h1.title {max-height: inherit;}
.mg-header h4 {font-size: 14px;font-weight: 700;margin-bottom: 0;}
.mg-info-author-block h4 span {margin-right: 5px;}
.mg-header .mg-info-author-block .mg-author-pic img {width: 50px;height: 50px;}
.mg-header .mg-info-author-block {border: none;box-shadow: inherit;margin: 0;padding: 10px 0;}
.mg-blog-post-box {padding: 0;}
.mg-blog-post-box:hover .mg-blog-thumb {background-position: 30%;}
.mg-info-author-block .mg-author-pic img {margin: 0 25px 15px 0;float: left;border-radius: 50%;width: 150px;height: 150px;}
.mg-info-author-block {margin-bottom: 30px;margin-top: 0;padding: 20px 40px;box-shadow: 0 1px 3px rgba(0,0,0,.15);}
.mg-info-author-social li {display: inline-block;width: 30px;height: 30px;text-align: center;line-height: 30px;}
.comment_section .comment-reply-link {border-radius: 50%;margin-left: 10px;transition: all .3s ease 0s;line-height: 20px;line-height: 30px;box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);width: 30px;height: 30px;display: inline-block;text-align: center;}
.mg-comments a.mg-reply {padding: 2px 6px;text-transform: uppercase;background: #222;color: #fff;}
.mg-comments h4 {font-size: 14px;font-weight: 500;margin-top: 0;}
.mg-comments h4 span {font-size: 12px;padding-left: 7px;}
.mg-comments .btn {margin-left: 5px;}
.mg-comments .media {margin-top: 0;}
.comments-area img.avatar {position: absolute;z-index: 0;left: 0;top: 28px;height: 64px;width: 64px;margin-right: 20px;border-radius: 50%;box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);}
.comment-list {list-style: none;padding: 0;margin: 0;}
.comments-area .comment-body {position: relative;padding: 25px 25px 25px 70px;min-height: 120px;overflow-wrap: break-word;word-wrap: break-word;border-radius: 3px;z-index: 0;margin-bottom: 25px;border-bottom: 1px solid rgba(225,225,225,.9);}
.comment-list .children {position: relative;padding: 0;margin: 0;margin-left: 2.5rem;z-index: 0;list-style: none;}
.comment-body .reply {text-align: right;}
.comments-area .comment-meta {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-ms-flex-align: flex-start;align-items: flex-start;-ms-flex-direction: row;flex-direction: row;}
.comment-meta .comment-metadata {margin: 0 0 0 5px;}
.recentarea {height: 658px;margin-bottom: 30px;}
.recentarea h2 {line-height: 40px;margin: 0;padding: 0 10px 0 8px;color: #fff;margin-bottom: 20px;font-weight: 600;}
.recentarea-slider {height: 545px;overflow: hidden;}
.recentarea .content:before {margin-right: 8px;content: "";width: 0;height: 50%;background: #999;position: absolute;left: 0;top: 2px;}
.recentarea .content h5 {text-overflow: ellipsis;overflow: hidden;max-height: 5em;line-height: 1.3;display: block;font-size: 18px;font-weight: 700;}
.br-div {width: 100%;margin: 10px auto;border-bottom: 2px dashed;}
.mg-sec-title {display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;padding: 0 0 3px 0;border-radius: 0;border-bottom: 2px solid rgba(0,0,0,.05);}
.shd {border: 1px solid #eee;}
.mg-sec-title h4 {line-height: 25px;font-weight: 800;font-size: 18px;margin-bottom: 0;}
.mg-sec-title span.bg {display: inline-block;padding: 3px 0 0 0;position: relative;}
.mg-sec-title.st2 span.bg, .mg-sec-title.st4 span.bg {padding: 3px 0 0 10px;}
.mg-sec-title.st4 span.bg::before {width: 3px;height: 12px;}
.mg-sec-title.st4 span.bg::after {width: 12px;height: 3px;}
.mg-sec-title.st4 span.bg::after, .mg-sec-title.st4 span.bg::before {position: absolute;top: 0;content: "";left: 0;}
.mg-sec-title.st2 span.bg::before {position: absolute;content: "";left: 0;top: 0;width: 4px;height: 100%;bottom: 0;margin: auto;}
.mg-sec-title.st2 span.bg::after {display: none;}
.mg-sec-title.st3 span.bg {padding: 5px 10px;margin-bottom: -4px;}
.mg-sec-title.st3 span.bg::after, .mg-sec-title.st3 span.bg::before {display: none;}
.mg-sec-filter-btn ul li a {color: #000;}
.mg-sec-filter-btn ul li .nav-link.active, .mg-sec-filter-btn ul li .nav-link:hover {color: #c70909;background: transparent;}
.mg-sec-filter-btn ul li a {font-size: 16px;font-weight: 400;line-height: 20px;margin-left: 8px;border-radius: 4px;padding: 0px 8px;display: block;}
.mg-blog-post .tittle, .mg-blog-inner h4.title, .mg-blog-post-box h4.title, .small-list-post h5.title, .mg-blog-post .bottom h1, .title_small_post, .mg-posts-modul-6 .mg-sec-top-post .title, .mg-no-list-area .mg-blog-post h3 {overflow-y: hidden;text-overflow: ellipsis;}
.mg-sec-top-post {display: flex;justify-content: center;flex-direction: column;}
.mg-posts-modul-4 .title_post h4 {margin: 10px 0px;}
.mg-posts-modul-4 .mg-blog-post-box {margin-bottom: 0;}
.mg-posts-modul-4 .small-list-post {}
.mg-posts-modul-4 .mg-post-1 {padding: 0;position: relative;margin-bottom: 30px;}
.mg-posts-modul-4 .mg-post-1 .img-small-post {margin: 0;}
.mg-posts-modul-4 .mg-post-1 .img-small-post, .mg-posts-modul-4 .mg-post-1 img {height: 300px;width: 100%;float: none;}
.mg-posts-modul-4 .mg-post-1 .small-post-content {padding: 20px;position: absolute;bottom: 0;background: linear-gradient(to bottom,rgba(0,0,0,0) 40%,rgba(0,0,0,.75) 100%);}
.mg-posts-modul-4 .mg-post-1 h5 {font-size: 22px;line-height: 1.2;font-weight: 700;margin-bottom: 10px;letter-spacing: -.05em;}
.featured-post-1 {display: none;}
.mg-breadcrumb-section {height: 100%;margin: 0 0 0px;overflow: hidden;padding: 0;width: 100%;box-shadow: 0 1px 3px rgba(0,0,0,.15);}
.mg-breadcrumb-section .overlay {height: 100%;padding: 30px 0;position: relative;width: 100%;}
.mg-breadcrumb-title h1 {font-size: 30px;font-weight: 700;margin: 0;line-height: 30px;padding-bottom: 0px;}
.mg-page-breadcrumb {list-style: none outside none;margin-bottom: 0;padding: 0;text-align: left;font-size: 15px;line-height: 30px;}
.mg-page-breadcrumb > li {display: inline-block;}
.mg-page-breadcrumb > li + li:before {content: "";font-family: fontawesome;padding: 0 5px;}
.mg-sidebar a {transition: all .3s ease 0s;}
.mg-sidebar .mg-widget {padding: 20px;background: #fff;}
.mg-sidebar .mg-widget .col-md-6 {width: inherit;}
.mg-sidebar .mg-widget .wd-back {padding: 0;}
.mg-widget .mg-ads {padding: 0;margin: 0px;}
.mg-widget.mg-ads img {text-align: center;padding: 0;width: 100%;}
.mg-widget .btn {padding: 2px 12px;border: none;border-radius: 0;height: 40px;}
.mg-widget {margin-bottom: 30px;padding: 0;border-width: 1px;border-style: solid;}
.mg-widget ul {padding: 0;list-style: none;}
.mg-widget ul li:last-child {border: none;}
.mg-widget ul li {display: block;overflow: hidden;padding: 0;border-width: 0 0 1px 0;border-style: solid;}
.mg-wid-title {font-weight: bold;margin: 0 0 20px 0;position: relative;padding: 0;border-bottom: 2px solid rgba(0,0,0,.05);}
.mg-widget h2 {font-size: 15px;line-height: 20px;}
.mg-widget h6 {line-height: 25px;font-weight: 800;font-size: 18px;margin-bottom: 0;}
.mg-wid-title span.bg {display: inline-block;padding: 5px 10px;position: relative;}
.mg-widget ul li {padding: 9px 0;position: relative;transition: all .4s ease-in-out 0s;}
.mg-widget ul li a:hover {transition: all .4s ease-in-out 0s;}
.mg-widget ul.menu li .sub-menu {margin-left: 15px;}
.mg-widget ul.menu li .sub-menu li {border-bottom: none;padding: 10px 0 0;}
.mg-widget.widget_search .btn {border: medium none;border-radius: 0;height: 40px;line-height: 25px;padding: 5px 15px;transition: all .3s ease 0s;}
.mg-category-widget ul li {padding: 10px 0;position: relative;transition: all .4s ease-in-out 0s;border-width: 0 0 1px 0;border-style: solid;}
.mg-category-widget ul li a:hover {padding-left: 1px;transition: all .4s ease-in-out 0s;}
.mg-widget .mg-widget-tags, .mg-widget .tagcloud {margin: 0 0 10px;overflow: hidden;padding: 0;}
.mg-widget .mg-widget-tags a, .mg-widget .tagcloud a {cursor: pointer;display: inline-block;font-size: 14px !important;font-weight: 400;line-height: 20px;margin: 0 5px 9px 0;padding: 3px 6px;transition: all .4s ease-in-out 0s;border-radius: 0;text-transform: capitalize;border-width: 1px;border-style: solid;}
.mg-widget-tags a:hover, .mg-widget .tagcloud a:hover {transition: all .4s ease-in-out 0s;}
.mg-widget .calendar_wrap table {width: 100%;font-size: 11px;}
.mg-widget .calendar_wrap table caption {border-radius: 2px;font-size: 16px;font-weight: 500;line-height: 35px;margin-bottom: 0;padding: 5px 12px;text-align: center;border-width: 1px;border-style: solid;}
.mg-widget .calendar_wrap table thead th {border-width: 1px;border-style: solid;text-align: center;}
.mg-widget .calendar_wrap table tbody td:hover, .mg-widget .calendar_wrap table tbody #today:hover {transition: all .3s ease 0s;}
.mg-widget .calendar_wrap table tfoot {border-width: 1px;border-style: solid;}
.mg-widget .mg-widget .calendar_wrap table thead th {text-align: center;padding: 6px 0;}
.mg-widget .calendar_wrap table tbody td {line-height: 2.5em;transition: background .15s ease 0s;text-align: center;border-width: 1px;border-style: solid;}
.mg-widget .calendar_wrap table tfoot {font-size: 11px;}
.mg-widget .calendar_wrap table tfoot tr td#prev {padding: 5px;text-transform: uppercase;}
.mg-widget .calendar_wrap table tfoot tr td#next {padding: 5px;text-align: right;text-transform: uppercase;}
.mg-widget.widget_product_search .btn {padding: 2px 12px;height: 40px;border-radius: 0;margin-left: -1px;}
.mg-widget .custom-cate-list ul li a {min-height: 100px;border-radius: 5px;background-position: center center;background-size: cover;background-repeat: no-repeat;display: flex;justify-content: space-between;align-items: center;position: relative;overflow: hidden;padding: 20px;color: #fff;font-weight: 600;}
.mg-widget .custom-cate-list ul li a span {color: #fff;position: relative;}
.mg-widget .custom-cate-list ul li a span.badge {background: #fff;color: #000;width: 40px;height: 40px;line-height: 35px;}
.mg-widget .custom-cate-list ul li a::before {position: absolute;width: 100%;height: 100%;left: 0;right: 0;content: "";background: rgba(0,0,0,.3);}
.mg-error-404 h1 {font-size: 100px;line-height: 80px;}
.mg-error-404 h1 i {padding: 5px;text-shadow: 1px 3px 8px rgba(0,0,0,.17);}
.mg-error-404 h4 {line-height: 40px;}
.mg-error-404 p {line-height: 30px;}
footer {background-size: cover;}
footer .overlay {padding: 40px 0 0 0;}
footer .newses_contact_widget .col-md-12 {padding: 0;}
footer .mg-widget {border-width: 0;border-style: solid;}
footer .mg-widget h6 {font-size: 18px;font-weight: 600;border-width: 0;border-style: solid;margin-bottom: 50px;padding: 12px 0 0 0;position: relative;letter-spacing: 1px;text-transform: capitalize;}
footer .mg-widget ul {padding: 0;list-style: none;}
footer .mg-widget ul li {display: block;overflow: hidden;padding: 0;border-width: 0 0 1px 0;border-style: solid;}
footer .mg-widget ul li {padding: 8px 0;position: relative;}
footer .mg-widget ul li:first-child {padding-top: 0;}
footer .mg-widget ul li:last-child {border-bottom: none;}
footer .mg-widget .wpcf7-form .wpcf7-form-control {border: none;}
footer .mg-footer-bottom-area {padding-bottom: 30px;}
footer .mg-footer-bottom-area .divide-line {margin-bottom: 40px;height: 2px;width: 100%;background: #1a182e;}
footer .mg-footer-bottom-area .custom-logo {width: 160px;height: auto;}
footer .mg-footer-bottom-area .btn-default > .btn {padding: 10px 30px;line-height: 17px;margin-right: -4px;}
footer .mg-footer-copyright {padding: 25px 0;}
footer .mg-footer-copyright p, footer .mg-footer-copyright a {font-size: 13px;line-height: 45px;margin: 0;}
.mg-social {padding: 0px;margin: 0;}
.mg-social li {display: inline-block !important;margin-right: 0;border-bottom: none !important;}
.mg-social li a:hover {padding-left: 0;}
.mg-social li span.icon-soci {display: inline-block;height: 30px;line-height: 30px;margin: 0;text-align: center;width: 30px;border-radius: 3px;}
.mg-social li span.icon-soci:hover {transition: all .4s ease-in-out 0s;}
.mg-social li span.icon-soci i {font-size: 14px;padding: 0;}
.mg-widget .mg-author .rounded-circle {width: 180px;height: 180px;padding: 6px;margin-bottom: 20px;border: 4px solid #c70909;box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);}
.mg-widget .mg-author {border: 3px solid #eee;padding: 10px;border-radius: 5px;}
.bypostauthor {}
.wp-caption {margin-bottom: calc(1.5 * 1rem);}
.wp-caption img[class*="wp-image-"] {display: block;margin-left: auto;margin-right: auto;}
.wp-caption-text {font-size: .8125rem;font-style: italic;line-height: 1.6;margin: 0;padding: .5rem !important;text-align: center;}
.wp-caption-text a:hover {color: #01012f;}
.wp-caption, .gallery-caption {max-width: 100%;}
.gallery {display: flex;flex-flow: row wrap;justify-content: center;margin-bottom: calc(1.5 * 1rem);}
.gallery-item {display: inline-block;margin-right: 16px;margin-bottom: 16px;text-align: center;vertical-align: top;width: 100%;}
.gallery-columns-2 .gallery-item {max-width: calc(( 100% - 16px * 1 ) / 2);}
.gallery-columns-2 .gallery-item:nth-of-type(2n+2) {margin-right: 0;}
.gallery-columns-3 .gallery-item {max-width: calc(( 100% - 16px * 2 ) / 3);}
.gallery-columns-3 .gallery-item:nth-of-type(3n+3) {margin-right: 0;}
.gallery-columns-4 .gallery-item {max-width: calc(( 100% - 16px * 3 ) / 4);}
.gallery-columns-4 .gallery-item:nth-of-type(4n+4) {margin-right: 0;}
.gallery-columns-5 .gallery-item {max-width: calc(( 100% - 16px * 4 ) / 5);}
.gallery-columns-5 .gallery-item:nth-of-type(5n+5) {margin-right: 0;}
.gallery-columns-6 .gallery-item {max-width: calc(( 100% - 16px * 5 ) / 6);}
.gallery-columns-6 .gallery-item:nth-of-type(6n+6) {margin-right: 0;}
.gallery-columns-7 .gallery-item {max-width: calc(( 100% - 16px * 6 ) / 7);}
.gallery-columns-7 .gallery-item:nth-of-type(7n+7) {margin-right: 0;}
.gallery-columns-8 .gallery-item {max-width: calc(( 100% - 16px * 7 ) / 8);}
.gallery-columns-8 .gallery-item:nth-of-type(8n+8) {margin-right: 0;}
.gallery-columns-9 .gallery-item {max-width: calc(( 100% - 16px * 8 ) / 9);}
.gallery-columns-9 .gallery-item:nth-of-type(9n+9) {margin-right: 0;}
.gallery-item:last-of-type {padding-right: 0;}
.gallery-caption {display: block;font-size: .71111rem;line-height: 1.6;margin: 0;padding: .5rem;}
.gallery-item > div > a {display: block;line-height: 0;box-shadow: 0 0 0 0 transparent;}
.gallery-item > div > a:focus {box-shadow: 0 0 0 2px #e9e9e9;}
.gallery .gallery-item {margin-top: 0 !important;}
.gallery .gallery-item img {border: 2px solid #e9e9e9 !important;}
.wp-block-gallery {margin: 0;}
.blocks-gallery-item figure {position: relative;overflow: hidden;margin: 0;}
address i {width: 1.563rem;height: auto;margin-right: .438rem;font-size: 1.25rem !important;}
.ta_upscr {bottom: 2%;display: none;height: 40px;opacity: 1;overflow: hidden;position: fixed;right: 10px;text-align: center;width: 40px;z-index: 9999;border-radius: 0;border-width: 2px;border-style: solid;box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);}
.ta_upscr:hover {opacity: 1;}
.ta_upscr i {font-size: 16px;line-height: 40px;}
.ta_upscr:hover, .ta_upscr:focus {border-width: 2px;border-style: solid;transition: all .3s ease 0s;}
*:focus {outline: 0;}
.woocommerce h2 {font-size: 22px;}
.woocommerce h3 {font-size: 20px;}
.woocommerce .products span.onsale, .woocommerce span.onsale {border-radius: 0;display: block;font-size: 13px;font-weight: normal;line-height: 25px;margin: 4px !important;min-height: 10px;padding: 0 12px;z-index: 999;}
.woocommerce span.onsale {margin: 10px !important;}
.woocommerce ul.products li.product {text-align: center;padding-bottom: 20px;transition: all .4s ease 0s;border-radius: 0;border-width: 1px;border-style: solid;border-color: #eaeaea;background: #fff;box-shadow: 0 1px 3px rgba(0,0,0,.15);}
.woocommerce ul.products li.product:hover {}
.woocommerce ul.products li.product a img:hover {opacity: .6;}
.woocommerce-page .woocommerce-ordering select {padding: 12px 15px 12px 10px;color: #a0a0a0;border: 1px solid rgba(0,0,0,.1);border-radius: 0;}
.woocommerce-page .products .product > a:first-child {position: relative;text-align: center;display: block;}
.woocommerce-page .products a.button {display: inline-block;text-align: center;padding: 18px 35px 13px 35px;border-radius: 4px;margin: 10px;margin: 0 auto !important;border: none;font-weight: bold;font-size: 12px;}
.woocommerce-page .products a.button:hover {box-shadow: 0 4px 20px -5px rgba(0,0,0,.5);}
.woocommerce-page .products h3 {position: relative;display: inline-block;margin-bottom: 30px;font-weight: bold;font-size: 12px;line-height: 25px;float: none;width: auto;margin: 0;}
.woocommerce-page .products .star-rating {position: relative;margin: 0 auto;}
.woocommerce-page .products a .price {line-height: 20px;width: 100%;float: left;height: auto;min-height: 40px;text-align: center;padding: 10px 0;}
.woocommerce-page .products a .price del {display: inline-block !important;line-height: 20px;}
.woocommerce-page .products a .price ins {display: inline-block;font-weight: bold;background: none;line-height: 20px;margin-left: 10px;}
.woocommerce-page .products .added_to_cart {display: inline-block;text-align: center;padding: 10px 20px 10px 20px;border-radius: 4px;border: none;font-size: 12px;margin: 0;}
.woocommerce-page .woocommerce-result-count {float: left;font-size: 14px;line-height: 46px;margin-top: 20px;}
.woocommerce-page .woocommerce-ordering {float: right;margin-top: 20px;}
.woocommerce-page .product-type-simple {position: relative;}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {font-size: inherit;}
footer .mg-widget .woocommerce ul.cart_list li img, footer .mg-widget .woocommerce ul.product_list_widget li img {margin-top: 7px;}
.tabs.wc-tabs {text-align: center;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {display: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {border-width: 0 0 1px 0;border-style: solid;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {border-radius: 0;background: transparent;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {border-radius: 0;background: transparent;border: none;}
.woocommerce div.product .woocommerce-tabs .panel h2 {font-size: 22px;line-height: 25px;}
.related.products {text-align: center;}
.related.products h2 {font-size: 26px;line-height: 40px;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {height: 40px;margin-bottom: 20px;border: 2px solid #ebebeb;color: #ccc;border-radius: 0px;padding: 6px 12px;}
.select2-container .select2-choice {height: 40px;padding: 6px 12px;}
.woocommerce table.shop_table {border-radius: 0;}
.woocommerce .cart .button, .woocommerce .cart input.button {float: none;line-height: 30px;padding: 5px 35px;border-radius: 4px;}
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover {box-shadow: 0 4px 20px -5px rgba(0,0,0,.5);}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {line-height: 30px;padding: 5px 35px;border-radius: 4px;}
.woocommerce-cart table.cart td.actions .coupon .input-text {border-radius: 3px;height: 40px;border-width: 1px;border-style: solid;min-width: 110px;}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {box-shadow: 0 3px 10px rgba(0,0,0,.18),0 3px 6px rgba(0,0,0,.16);}
.woocommerce-page .woocommerce-message {margin: 0px 0 40px;border-radius: 3px;list-style: none;}
.woocommerce-page .woocommerce-message a {padding: 6px 14px;font-size: 12px;}
.woocommerce-page .woocommerce-error {list-style: none;padding: 10px 0 10px 50px;margin: 0px 0 40px;border-radius: 3px;border: none;float: left;width: 100%;}
.woocommerce-page .woocommerce-error a {padding: 6px 14px;font-size: 12px;}
.woocommerce-page .woocommerce-info {list-style: none;padding: 0;margin: 0px 0 40px;border-radius: 3px;border: none;float: left;width: 100%;margin-top: 25px !important;}
.woocommerce-page .woocommerce-info a {padding: 6px 14px;font-size: 12px;}
.woocommerce-page .woocommerce-info {float: left;text-align: left;padding-top: 30px;}
.woocommerce-page .woocommerce .woocommerce-info {border-radius: 3px;border: none;padding: 15px 0 15px 50px;margin-bottom: 40px;}
.woocommerce-page .woocommerce .woocommerce-info a {opacity: .9;}
.woocommerce nav.woocommerce-pagination ul {border: none;}
.woocommerce nav.woocommerce-pagination ul li {border: none;}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {float: left;line-height: 1.42857;margin: 6px;padding: 6px 12px;border-radius: 10px;}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {background: #1a2128;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {max-width: 100%;padding-left: 0;padding-right: 0;}
.woocommerce form .form-row .woocommerce-input-wrapper {width: 100%;}
.woocommerce form .form-row label {width: 100%;clear: both;}
@media (min-width: 1200px) {.container {max-width: 1450px;}}
@media (max-width: 991.98px) {#menu-primary li.active.home {display: none;}
	.m-header {width: 100%;padding-right: 15px;padding-left: 15px;display: flex;justify-content: space-between;}
	.desk-header {display: none;}}
@media (min-width: 768px) and (max-width: 991px) {.navbar-header {float: none;}}
@media only screen and (min-width: 320px) and (max-width: 480px) {.mg-head-detail .info-left {float: none;float: none;text-align: center;margin: 10px 0 17px;}
	.mg-head-detail .info-right {float: none;float: none;text-align: center;margin: 10px 0 17px;}
	.navbar-default .navbar-brand {margin: 0 auto;text-align: center;}
	.navbar-wp .navbar-nav > li > a {padding: 12px;}
	.navbar-wp .navbar-nav > li > a:hover, .navbar-wp .navbar-nav > li > a:focus {z-index: 8;}
	.navbar-wp .mg-search-box {float: left;}
	.mg-search {margin: 0 auto;}}
@media screen and (min-width: 240px) and (max-width: 1179px) {.boxed {width: auto;}}
@media screen and (min-width: 240px) and (max-width: 767px) {footer .mg-footer-bottom-area {text-align: center;}
	footer .mg-footer-bottom-area {text-align: center;}
	.navbar-brand {margin-right: 0;}
	footer .mg-footer-copyright p, footer .mg-footer-copyright a {line-height: 2;}
	.xs-mb-30 {margin-bottom: 30px;}
	.mg-blog-inner h4.title.lg {font-size: 24px;}
	.small-list-post h5 {font-size: 16px;font-weight: 500;}
	.mg-blog-thumb.sm {height: 200px;}
	.mg-sec-top-post {padding-top: 15px;}
	.h-sm img {height: inherit;}
	.recentarea {height: 450px;}
	.recentarea-slider {height: 350px;}
	.br-div {display: none;}
	.top-right-area .nav-tabs > li > a i {display: inherit;}
	.mg-header h1 {font-size: 20px;}
	.missed-inner .mg-blog-post-box {margin-bottom: 30px;}
	.mg-sidebar {margin: 20px 0 0 0;}
	.text-xs {text-align: center !important;}
	.text-center-xs {text-align: center;}
	.col-md-4 {margin-bottom: 15px;}
	.top-right-area {padding: 0;}
	.mg-latest-news .mg-latest-news-slider {left: 20px;}
	.mg-latest-news .bn_title h2, .mg-ppr-txnlst strong {display: none;}
	.mr-xs {margin-bottom: 30px;}}
.gallery {margin-left: -.5em;margin-right: -.5em;}
.gallery:after {display: table;content: "";clear: both;}
.gallery-item {margin: 0;float: left;padding: .5em;}
.gallery-item img {width: 100%;}
.gallery-columns-1 .gallery-item {width: 100%;float: none;}
.gallery-columns-2 .gallery-item {width: 50%;}
.gallery-columns-3 .gallery-item {width: 33.3333%;}
.gallery-columns-4 .gallery-item {width: 25%;}
.gallery-columns-5 .gallery-item {width: 20%;}
.gallery-columns-6 .gallery-item {width: 16.6667%;}
.gallery-columns-7 .gallery-item {width: 14.2857%;}
.gallery-columns-8 .gallery-item {width: 12.5%;}
.gallery-columns-9 .gallery-item {width: 11.1111%;}
.gallery-columns-2 .gallery-item:nth-child(2n+1), .gallery-columns-3 .gallery-item:nth-child(3n+1), .gallery-columns-4 .gallery-item:nth-child(4n+1), .gallery-columns-5 .gallery-item:nth-child(5n+1), .gallery-columns-6 .gallery-item:nth-child(6n+1), .gallery-columns-7 .gallery-item:nth-child(7n+1), .gallery-columns-8 .gallery-item:nth-child(8n+1), .gallery-columns-9 .gallery-item:nth-child(9n+1) {clear: left;}
.screen-reader-text {border: 0;clip: rect(1px,1px,1px,1px);clip-path: inset(50%);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute !important;width: 1px;word-wrap: normal !important;}
.screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0,0,0,.6);clip: auto !important;clip-path: none;color: #21759b;display: block;font-size: 14px;font-size: .875rem;font-weight: bold;height: auto;right: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
#content[tabindex="-1"]:focus {outline: 0;}
.no-js .some-element .screen-reader-text {position: static;-webkit-clip-path: none;clip-path: none;width: auto;height: auto;margin: 0;}
.navigation.pagination .nav-links .page-numbers, .navigation.pagination .nav-links a {background-color: #fff;color: #999;cursor: pointer;display: inline-block;transition: all .3s ease 0s;transition: all .3s ease 0s;font-size: 18px;line-height: 40px;margin: 0 6px 10px;border-radius: 4px;padding: 0px;vertical-align: baseline;white-space: nowrap;width: 40px;height: 40px;box-shadow: 0 1px 3px rgba(0,0,0,.15);text-decoration: none;position: relative;float: left;}
.navigation.pagination > li:first-child > a, .navigation.pagination > li:first-child > span {border-radius: 30px;}
.iscwp-gallery-slider .slick-dots {display: none !important;}
.iscwp-gallery-slider .iscwp-cnt-wrp.slick-slide {padding: 0;width: 328px !important;}
@media (max-width: 1023px) {.msearch {padding: 7px 15px;}}
.post-share-icons a {float: left;margin-left: 4px;border: 1px solid #ebebeb;border-radius: 3px;box-sizing: border-box;width: 30px;height: 30px;color: var(--post-share-color,var(--share-icons-color));font-size: 13px;line-height: 29px;text-align: center;}
.post-share {display: flex;width: 100%;justify-content: flex-end;}
.post-share-icons i {line-height: inherit;color: #fff;}
.mg-blog-post-box .small.single .nav-links {display: flex;flex-direction: column;justify-content: space-between;width: 100%;flex-flow: row-reverse;}
.nav-links a {font-size: 1.2rem;font-weight: 700;letter-spacing: -.02em;line-height: 1.2;width: 100%;}
.post-share-icons i {line-height: inherit;color: #fff;}
div.wpforms-container-full .wpforms-form button[type=submit] {border: 1px solid #ddd;font-size: 1em;padding: 5px 20px;}